# Makefile.in generated by automake 1.7.2 from Makefile.am.
# plug-ins/gfig/gfig-examples/Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ../../..

pkgdatadir = $(datadir)/cinepaint
pkglibdir = $(libdir)/cinepaint
pkgincludedir = $(includedir)/cinepaint
top_builddir = ../../..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i686-pc-linux-gnu
ACLOCAL = ${SHELL} /data/cvs/cinepaint-project/cinepaint/missing --run aclocal-1.7
ALLOCA = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /data/cvs/cinepaint-project/cinepaint/missing --run tar
AUTOCONF = ${SHELL} /data/cvs/cinepaint-project/cinepaint/missing --run autoconf
AUTOHEADER = ${SHELL} /data/cvs/cinepaint-project/cinepaint/missing --run autoheader
AUTOMAKE = ${SHELL} /data/cvs/cinepaint-project/cinepaint/missing --run automake-1.7
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXDEPMODE = depmode=none
CXXFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EMACS = :
EXEEXT = 
GTK_CFLAGS = -I/usr/include/gtk-1.2 -I/usr/include/glib-1.2 -I/usr/lib/glib/include -I/usr/X11R6/include
GTK_CONFIG = /usr/bin/gtk-config
GTK_LIBS = -L/usr/X11R6/lib -lgtk -lgdk -rdynamic -lgmodule -lglib -ldl -lXi -lXext -lX11 -lm
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBJPEG_LIB = -ljpeg
LIBOBJS = 
LIBPNG = -lpng -lz
LIBS = 
LIBTIFF_LIB = -ltiff -ljpeg -lz
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAJOR_VERSION = 0
MAKEINFO = ${SHELL} /data/cvs/cinepaint-project/cinepaint/missing --run makeinfo
MICRO_VERSION = 2
MINOR_VERSION = 18
OBJEXT = o
OPENEXR = 
OPENEXR_INCLUDES = 
OPENEXR_LIBS = 
PACKAGE = cinepaint
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PYINCLUDE = 
PYLIB = 
PYTHON = /usr/bin/python
PYTHON_EXEC_PREFIX = ${exec_prefix}
PYTHON_PLATFORM = linux-i386
PYTHON_PREFIX = ${prefix}
PYTHON_VERSION = 2.2
RANLIB = ranlib
RNH_VERSION = 28b01
RPMBUILD = :
SET_MAKE = 
SHELL = /bin/sh
STATICLIBS_FALSE = #
STATICLIBS_TRUE = 
STRIP = strip
TIFF = tiff
VERSION = 0.18-2
X_CFLAGS = -I/usr/include/gtk-1.2 -I/usr/include/glib-1.2 -I/usr/lib/glib/include -I/usr/X11R6/include
X_LIBS = -L/usr/X11R6/lib -lgtk -lgdk -rdynamic -lgmodule -lglib -ldl -lXi -lXext -lX11 -lm
YACC = yacc
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = 
am__fastdepCXX_TRUE = #
am__include = include
am__quote = 
bindir = ${exec_prefix}/bin
brushdata = 10x10square.gbr 10x10square16.gbr 10x10squareBlur.gbr 10x10squareBlur16.gbr 10x10squareBlurf16.gbr 10x10squaref16.gbr 11circle.gbr 11circle16.gbr 11circlef16.gbr 11fcircle.gbr 11fcirclef16.gbr 13circle.gbr 13circle16.gbr 13circlef16.gbr 13fcircle.gbr 13fcirclef16.gbr 15circle.gbr 15circle16.gbr 15circlef16.gbr 15fcircle.gbr 15fcirclef16.gbr 17circle.gbr 17circle16.gbr 17circlef16.gbr 17fcircle.gbr 17fcirclef16.gbr 19circle.gbr 19circle16.gbr 19circlef16.gbr 19fcircle.gbr 19fcirclef16.gbr 1circle.gbr 1circlef16.gbr 20x20square.gbr 20x20square16.gbr 20x20squareBlur.gbr 20x20squareBlur16.gbr 20x20squareBlurf16.gbr 20x20squaref16.gbr 3circle.gbr 3circle16.gbr 3circlef16.gbr 3fcircle.gbr 3fcirclef16.gbr 5circle.gbr 5circle16.gbr 5circlef16.gbr 5fcircle.gbr 5fcirclef16.gbr 5x5square.gbr 5x5square16.gbr 5x5squareBlur.gbr 5x5squareBlur16.gbr 5x5squareBlurf16.gbr 5x5squaref16.gbr 7circle.gbr 7circle16.gbr 7circlef16.gbr 7fcircle.gbr 7fcirclef16.gbr 9circle.gbr 9circle16.gbr 9circlef16.gbr 9fcircle.gbr 9fcirclef16.gbr DStar11.gbr DStar17.gbr DStar25.gbr NS1-Charcoal01.gbr NS1-Charcoal02.gbr NS1-Charcoal03.gbr NS1-Charcoal04.gbr NS1-Charcoal05.gbr NS1-Charcoal06.gbr NS1-Charcoal07.gbr NS1-Charcoal08.gbr NS1-Charcoal09.gbr NS1-Charcoal10.gbr NS1-Charcoal11.gbr NS1-Charcoal12.gbr NS1-Charcoal13.gbr NS1-Charcoal14.gbr NS1-Charcoal15.gbr NS1-Charcoal16.gbr NS1-Charcoal17.gbr NS1-Charcoal18.gbr NS1-Charcoal19.gbr NS1-Charcoal20.gbr NS1-Charcoal21.gbr NS1-Charcoal22.gbr NS1-Charcoal23.gbr NS1-Charcoal24.gbr NS1-Charcoal25.gbr NS1-Charcoal26.gbr NS1-Charcoal27.gbr NS1-Charcoal28.gbr NS1-Charcoal29.gbr NS1-Charcoal30.gbr NS1-Charcoal31.gbr NS1-Charcoal32.gbr NS1-Charcoal33.gbr NS1-Charcoal34.gbr NS1-Charcoal35.gbr NS1-Charcoal36.gbr NS1-Charcoal37.gbr NS1-Charcoal38.gbr NS1-Charcoal39.gbr NS1-Charcoal40.gbr NS1-Charcoal41.gbr NS1-Charcoal42.gbr NS1-Charcoal43.gbr NS1-Charcoal44.gbr NS1-Charcoal45.gbr NS1-Charcoal46.gbr NS1-Charcoal47.gbr NS1-Charcoal48.gbr NS1-Charcoal49.gbr NS1-Charcoal50.gbr NS1-Charcoal51.gbr NS1-Charcoal52.gbr NS1-Charcoal53.gbr NS1-Charcoal54.gbr NS1-Charcoal55.gbr NS1-Charcoal56.gbr NS1-Charcoal57.gbr NS1-Charcoal58.gbr NS1-Charcoal59.gbr NS1-Charcoal60.gbr NS1-Charcoal61.gbr NS1-Charcoal62.gbr NS1-Charcoal63.gbr NS1-Charcoal64.gbr NS1-Charcoal65.gbr SketchBrush-16.gih SketchBrush-32.gih SketchBrush-64.gih big callig1.gbr callig116.gbr callig1f16.gbr callig2.gbr callig216.gbr callig2f16.gbr callig3.gbr callig316.gbr callig3f16.gbr callig4.gbr callig416.gbr callig4f16.gbr confetti.gbr confetti.gih confetti16.gbr confettif16.gbr dunes.gbr dunes16.gbr dunesf16.gbr feltpen.gih galaxy.gbr galaxy16.gbr galaxy_big.gbr galaxy_big16.gbr galaxy_bigf16.gbr galaxy_small.gbr galaxy_small16.gbr galaxy_smallf16.gbr galaxyf16.gbr hsparks.gih pepper.gbr pixel.gbr pixel16.gbr pixelf16.gbr thegimp.gbr thegimp16.gbr thegimpf16.gbr vine.gih xcf.gbr xcf16.gbr xcff16.gbr
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
gradientdata = Abstract_1 Abstract_2 Abstract_3 Aneurism Blinds Blue_Green Browns Brushed_Aluminium Burning_Paper Burning_Transparency CD CD_Half Caribbean_Blues Coffee Cold_Steel Cold_Steel_2 Crown_molding Danish_flag Dark_1 Deep_Sea Default Flare_Glow_Angular_1 Flare_Glow_Radial_1 Flare_Glow_Radial_2 Flare_Glow_Radial_3 Flare_Glow_Radial_4 Flare_Radial_101 Flare_Radial_102 Flare_Radial_103 Flare_Rays_Radial_1 Flare_Rays_Radial_2 Flare_Rays_Size_1 Flare_Sizefac_101 Four_bars French_flag French_flag_smooth Full_saturation_spectrum_CCW Full_saturation_spectrum_CW German_flag German_flag_smooth Golden Greens Horizon_1 Horizon_2 Incandescent Land_1 Land_and_Sea Metallic_Something Mexican_flag Mexican_flag_smooth Nauseating_Headache Neon_Cyan Neon_Green Neon_Yellow Pastel_Rainbow Pastels Purples Radial_Eyeball_Blue Radial_Eyeball_Brown Radial_Eyeball_Green Radial_Glow_1 Radial_Rainbow_Hoop Romanian_flag Romanian_flag_smooth Rounded_edge Shadows_1 Shadows_2 Shadows_3 Skyline Skyline_polluted Square_Wood_Frame Sunrise Three_bars_sin Tropical_Colors Tube_Red Wood_1 Wood_2 Yellow_Contrast Yellow_Orange
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /data/cvs/cinepaint-project/cinepaint/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${prefix}/${DATADIRNAME}/locale
localstatedir = ${prefix}/var
mandir = ${prefix}/man
oldincludedir = /usr/include
palettedata = Bears Bgold Blues Borders Browns_And_Yellows Caramel Cascade China Coldfire Cool_Colors Cranes Dark_pastels Default Ega Firecode Gold GrayViolet Grayblue Grays Greens Hilite Kahki Lights Muted Named_Colors News3 Op2 Paintjet Pastels Plasma Reds Reds_And_Purples Royal Topographic Visibone Visibone2 Volcano Warm_Colors Web
patterndata = 3dgreen.pat Craters.pat Moonfoot.pat amethyst.pat bark.pat blue.pat bluegrid.pat bluesquares.pat blueweb.pat brick.pat burlap.pat burlwood.pat choc_swirl.pat corkboard.pat cracked.pat crinklepaper.pat electric.pat fibers.pat granite1.pat ground1.pat ice.pat java.pat leather.pat leaves.pat leopard.pat lightning.pat marble1.pat marble2.pat marble3.pat nops.pat paper.pat parque1.pat parque2.pat parque3.pat pastel.pat pine.pat pink_marble.pat pool.pat qube1.pat rain.pat recessed.pat redcube.pat rock.pat sky.pat slate.pat sm_squares.pat starfield.pat stone33.pat terra.pat walnut.pat warning.pat wood1.pat wood2.pat wood3.pat wood4.pat wood5.pat
pkgpyexecdir = ${pyexecdir}/cinepaint
pkgpythondir = ${pythondir}/cinepaint
platform = 
precision = PRECISION_U16
prefix = /opt
program_transform_name = s,x,x,
programdatadir = ${prefix}/share/cinepaint/0.18-2
programdotdir = .cinepaint
programincludedir = /opt/include/cinepaint-0.18-2
programplugindir = ${exec_prefix}/lib/cinepaint/0.18-2
programsysconfdir = 
pyexecdir = ${exec_prefix}/lib/python2.2/site-packages
pythondir = ${prefix}/lib/python2.2/site-packages
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target = i686-pc-linux-gnu
target_alias = 
target_cpu = i686
target_os = linux-gnu
target_vendor = pc

gfigdatadir = $(gimpdatadir)/gfig

gfigdata_DATA = \
	A_star			\
	curves			\
	polys			\
	ring			\
	ring+star		\
	simily			\
	spirals_and_stars	\
	sprial			\
	star2			\
	stars


EXTRA_DIST = $(gfigdata_DATA)
subdir = plug-ins/gfig/gfig-examples
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/lib/config.h
CONFIG_CLEAN_FILES =
DIST_SOURCES =
DATA = $(gfigdata_DATA)

DIST_COMMON = Makefile.am Makefile.in
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # Makefile.am  $(top_srcdir)/configure.ac $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  plug-ins/gfig/gfig-examples/Makefile
Makefile: # $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
gfigdataDATA_INSTALL = $(INSTALL_DATA)
install-gfigdataDATA: $(gfigdata_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(gfigdatadir)
	@list='$(gfigdata_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(gfigdataDATA_INSTALL) $$d$$p $(DESTDIR)$(gfigdatadir)/$$f"; \
	  $(gfigdataDATA_INSTALL) $$d$$p $(DESTDIR)$(gfigdatadir)/$$f; \
	done

uninstall-gfigdataDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(gfigdata_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(gfigdatadir)/$$f"; \
	  rm -f $(DESTDIR)$(gfigdatadir)/$$f; \
	done
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:

DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)

top_distdir = ../../..
distdir = $(top_distdir)/$(PACKAGE)-$(VERSION)

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkinstalldirs) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(DATA)

installdirs:
	$(mkinstalldirs) $(DESTDIR)$(gfigdatadir)

install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am

distclean-am: clean-am distclean-generic distclean-libtool

dvi: dvi-am

dvi-am:

info: info-am

info-am:

install-data-am: install-gfigdataDATA

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am

maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-gfigdataDATA uninstall-info-am

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	distclean distclean-generic distclean-libtool distdir dvi \
	dvi-am info info-am install install-am install-data \
	install-data-am install-exec install-exec-am \
	install-gfigdataDATA install-info install-info-am install-man \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
	uninstall uninstall-am uninstall-gfigdataDATA uninstall-info-am


files:
	@files=`ls $(DISTFILES) 2> /dev/null`; for p in $$files; do \
	  echo $$p; \
	done
# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
